rematch - Feature #323

Feature # 256 (Open): [My page]

[My page] Code API get detail user
08/21/2024 02:34 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

Tai liéu: https://docs.google.com/spreadsheets/d/1UQV4I6ul1et9ESBUNpaCGRN-iNc80fXoQEbcIKHSQT 14/edit?gid=0#gid=0

History

#1 - 08/25/2024 12:48 AM - Hieu Nguyen

- Status changed from Open to Resolved

#2 - 10/16/2024 10:31 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#3 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#4 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

01/20/2026

1/1
